package com.example.quiz.data.model.dtos.auth;

public class LoginPayload {
    private String pin;

    public LoginPayload(String pin) {
        this.pin = pin;
    }

    public String getPin() {
        return pin;
    }

    public void setPin(String pin) {
        this.pin = pin;
    }
}
